@font-face {
    font-family: "Barlow Condensed";
    src: url('../assets/fonts/BarlowCondensed/BarlowCondensed-Regular.ttf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Barlow Condensed";
    src: url('../assets/fonts/BarlowCondensed/BarlowCondensed-Medium.ttf');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Barlow Condensed";
    src: url('../assets/fonts/BarlowCondensed/BarlowCondensed-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Barlow Condensed";
    src: url('../assets/fonts/BarlowCondensed/BarlowCondensed-Bold.ttf');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Barlow Condensed";
    src: url('../assets/fonts/BarlowCondensed/BarlowCondensed-ExtraBold.ttf');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Poppins";
    src: url('../assets/fonts/Poppins/Poppins-Regular.ttf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Poppins";
    src: url('../assets/fonts/Poppins/Poppins-Italic.ttf');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "Poppins";
    src: url('../assets/fonts/Poppins/Poppins-Medium.ttf');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Poppins";
    src: url('../assets/fonts/Poppins/Poppins-MediumItalic.ttf');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: "Poppins";
    src: url('../assets/fonts/Poppins/Poppins-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Poppins";
    src: url('../assets/fonts/Poppins/Poppins-Bold.ttf');
    font-weight: 700;
    font-style: normal;
}

/* Reset CSS */
:root {
    scrollbar-width: thin;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    line-height: 1.5;
    font-family: Poppins, sans-serif; 
}
img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
}
button, input, select, textarea {
    font: inherit;
}
a {
    text-decoration: none;
    color: inherit;
}
ul, ol {
    list-style: none;
}

/* Encabezados */
h1 {
    font-size: 2.5rem; /* 40px si 1rem = 16px */
    font-weight: bold;
    margin-bottom: 0.75rem;
}

h2 {
    font-size: 2rem; /* 32px si 1rem = 16px */
    font-weight: bold;
    margin-bottom: 0.75rem;
}

h3 {
    font-size: 1.75rem; /* 28px si 1rem = 16px */
    font-weight: bold;
    margin-bottom: 0.75rem;
}

h4 {
    font-size: 1.5rem; /* 24px si 1rem = 16px */
    font-weight: bold;
    margin-bottom: 0.5rem;
}

h5 {
    font-size: 1.25rem; /* 20px si 1rem = 16px */
    font-weight: bold;
    margin-bottom: 0.5rem;
}

h6 {
    font-size: 1rem; /* 16px si 1rem = 16px */
    font-weight: bold;
    margin-bottom: 0.5rem;
}

/* Ajuste de márgenes */
p {
    margin-bottom: 1rem;
    font-size: 15.5px;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media screen and (min-width: 1200px) {
    .container {
        max-width: 1250px;
    }
}


/******************************ESTILOS PARA HEADER******************************/
/*Css manejar visibilidad de menus*/
.menu-desktop {display: none;}
@media screen and (min-width: 992px) {
    .menu-desktop {
        display: block;
    }
    .menu-mobile {
        display: none;
    }
}
/*Css para menu desktop*/
.row-menu .row{
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 6.3rem;
}
.row-menu .row .logo{
    width: 20%;
	padding:10px 0px;
}
.row-menu .row .logo a img{
    width: 100px;
    height: 100%;
}
.row-menu .row .links{
    width: 80%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.row-menu .row .links div:nth-child(1){
    display: flex;
    justify-content: flex-end;
    gap: 15px;
}
.row-menu .row .links div ul{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.row-menu .row .links div ul li .top-links{
    font-size: 0.8rem;
    border-right: 1px solid #000;
    padding: 0px 8px;
}
.row-menu .row .links div ul li .top-links:hover{
    text-decoration: underline;
}
.row-menu .row .links div ul li .top-links i{
    padding-right: 6px;
}
.row-menu .row .links div .idiomas{
    display: flex;
    gap: 8px;
}
.row-menu .row .links div:nth-child(2) ul{
    display: flex;
    justify-content: flex-end;
    gap: 15px;
}
.row-menu .row .links div:nth-child(2) ul li{
    font-size: 13.5px;
}
.row-menu .row .links div:nth-child(2) ul li i{
    padding-right: 6px;
    color: #bd6c3f;
    font-size: 20px;
}
.row-menu .row .links div:nth-child(2) ul li .cta-contact{
    font-size: 14px;
    font-weight: 500;
    padding: 8px 10px;
    background-color: #2e4334;
    color:#fff;
    border-radius: 6px;
}
/*Css para menu movil*/
.menu-mobile {
    background-color: #fff; 
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); 
}
.menu-mobile .menu-m {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px; 
}
.menu-mobile .menu-m .logo a img{
    height: 100%;
    width: 80px;
}
.menu-mobile .menu-m .mmm{
    display: flex;
    align-items: center;
}
.menu-mobile .menu-m .mmm .idiomas{
    display: flex;
    align-items: center;
    gap: 12px;
}
.menu-mobile .menu-m .mmm .icon-m{
    font-size: 20px;
    color: #bd6c3f;
    border-right: 1px solid #000;
    padding: 0px 12px;
}
.menu-mobile .menu-m .mmm .idiomas li a img{
    width: 23px !important;
    height: 15px !important;
}
.ubermenu-responsive-toggle-icon-only {
	padding: 0px !important;
}
.ubermenu-responsive-toggle-icon-only i{
	color: #2e2e2e;
    padding-left: 12px;
    font-size: 20px;
}
.links-header li:hover {
    font-weight: 600;
}

/*************Estilo para footer**********/
.footer {
    background-color: #2e4334;
}
.footer-content{
    display: flex;
    padding: 50px 0px;
}
.footer-content 
.links-footer,
.destinos,
.contacto{
    flex-basis: 33.3%;
    padding: 0px 20px;
}
.footer-content
.destinos .title-footer,
.contacto .title-footer {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color:#fff;
}
.footer-content .links-footer,
.footer-content .destinos {
    border-right: 1px solid #cecece;
}
.footer-content .links-footer a img{
    width: 100px;
    height: auto;
    margin-bottom: 30px;

}
.footer-content .links-footer ul li a {
    color: #d3d2d2;
    font-size: 14.5px;
}
.footer-content .links-footer ul li a:hover {
    color: #bd6c3f;
    text-decoration: underline;
}
.footer-content .destinos .grid-destinos {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.footer-content .destinos .grid-destinos .grid {
    position: relative;
    overflow: hidden;
    flex-basis: 111px;
}
.footer-content .destinos .grid-destinos .grid .image {
    text-align: center;
    height: 90px;
}
.footer-content .destinos .grid-destinos .grid .image img {
    transition: transform 300ms ease-out, filter 300ms ease-out;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.footer-content .destinos .grid-destinos .grid .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    opacity: .6;
}
.footer-content .destinos .grid-destinos .grid .heading {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-content .destinos .grid-destinos .grid .heading h4 {
    font-size: 12px;
    text-align: center;
    color: #fff;
    font-weight: 400;
}
.footer-content .destinos .grid-destinos .grid:hover .image img {
    transform: scale(1.1);
    cursor: pointer;
}
.footer-content .contacto .numbers li {
    font-size: 14.5px;
    font-weight: 400;
    color: #cad1d2;
    margin-bottom: 5px;
}
.footer-content .contacto .numbers li a:hover{
    color: #bd6c3f;
    text-decoration: underline;
}
.footer-content .contacto .socials {
    display: flex;
    gap: 12px;
}
.footer-content .contacto .socials li a i{
    color: #fff;
    background-color: #00000075;
    border-radius: 50%;
    aspect-ratio: 2;
    padding: 8px;
    text-align: center;
    transition: all;
}
.footer-content .contacto .socials li a i:hover{
    background-color: #bd6c3f;
    transition: ease-in, ease-out;
    box-shadow: 0px 0px 3px 0px #fff000;
}
.footer-copy{
    background-color: #2e4334;
}
.footer-copy .container .copyright{
    display: flex;
    justify-content: space-between;
    padding: 15px 0px;
}
.footer-copy .container .copyright span {
    font-size: 14px;
    color: #decccc;
}
.footer-copy .container .copyright img {
    width: 168px;
    height: auto;
}
.spacer-20 {
    padding: 10px 0px;
}

/*Slider Css home*/
.slider {
    position: relative;
    width: 100%;
    height: calc(100vh - 198px);
    overflow: hidden;
}

/* Estructura básica de las diapositivas */
.slider .slides {
    position: relative;
    width: 100%;
    height: 100%;
}

/* Cada slide debe ocupar toda el área y estar en la misma posición */
.slider .slides .slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0; /* Todas las diapositivas invisibles al principio */
    transition: opacity 1s ease-in-out; /* Transición de desvanecimiento */
    z-index: 0; /* Para asegurarse de que no se superpongan incorrectamente */
}

/* La diapositiva activa debe ser visible */
.slider .slides .slide.active {
    opacity: 1;
    z-index: 1;
}

/* Imagen de fondo de cada diapositiva */
.slider .slides .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Estilos del overlay y del contenido sobre la imagen */
.slider .slides .slide .overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent);
    z-index: 2;
}

.slider .slides .slide .content {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    text-align: center;
    color: #fff;
    z-index: 3;
}

.slider .slides .slide .content span {
	display:block;
    font-size: 40px;
    font-family: "Poppins", sans-serif;
	font-weight: 700;
    margin-bottom: 20px;
    color: #fff;
}

.slider .slides .slide .content a {
    color: #fff;
    text-decoration: none;
    padding: 10px 15px;
    background: #2e4334;
    border-radius: 10px;
    font-weight: 500;
    transition: 0.3s ease-in;
}

.slider .slides .slide .content a:hover {
    background: #2e4334;
    box-shadow: 0px 0px 6px 0px rgba(208, 208, 208, 0.82);
    transition: 0.3s ease-out;
}

/* Botones de navegación */
.prev-slider, .next-slider {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    font-size: 30px;
    cursor: pointer;
    padding: 5px 15px;
    border-radius: 100%;
    z-index: 10;
}

.prev-slider:hover, 
.next-slider:hover {
    background-color: #27520f;
}

.prev-slider {
    left: 10px;
}

.next-slider {
    right: 10px;
}
/*aqui finaliza el slider de home*/

.ptpb-section {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.ptpb-section-2 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.align-center {
    text-align: center;
}
.bg-1{
    background-color: #f3f3f3;
}
.bg-2 {
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity));
}
.title-color-1 {
    color:#bd6c3f;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.column {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.row .presentacion h1{
    font-family: "Barlow Condensed";
    color:#000;
    margin: 0px;
}
.row .presentacion h2{
    font-family: "Barlow Condensed";
	margin: 0px;
}
.row .presentacion h3{
    font-family: "Barlow Condensed";
	margin-bottom: 12px;
}

/***Css home****/
.banner-1 {
    position: relative;
    width: 100%;
    height: 443px; /* Ajusta la altura según tus necesidades */
}
.banner-1 .bg-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 15px;
    padding: 50px;
}
.banner-1 .shadowleft {
    position: absolute;
    background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0));
    top: 0;
    width: 100%;
    z-index: 1;
    height: 100%;
    left: 0;
    border-radius: 15px;
}
.banner-1 div{
    color: #fff;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
}
/*******/
.banner-2 {
    position: relative;
    width: 100%;
    height: 443px; /* Ajusta la altura según tus necesidades */
}
.banner-2 .bg-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 15px;
    padding: 50px;
}
.banner-2 .shadowright {
    position: absolute;
    background: linear-gradient(270deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0));
    top: 0;
    width: 100%;
    z-index: 1;
    height: 100%;
    left: 0;
    border-radius: 15px;
}
.banner-2 div{
    color: #fff;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    align-items: flex-end;
}

.cta-2{
    padding: 10px 20px;
    background: #bd6c3f;
    width: fit-content;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
}
.cta-2:Hover{
    box-shadow: 0px 0px 6px 0px #ffffff87;
    transition: box-shadow 0.3s ease-in-out 0s;
}
.cta-3{
    padding: 10px 20px;
    background: #bd6c3f;
    width: fit-content;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
}
.cta-3:Hover{
    box-shadow: 0px 0px 6px 0px #3a353587;
    transition: box-shadow 0.3s ease-in-out 0s;
}
.cta-categorias {
    margin-top: 40px;
}
.title-abt{
    font-size: 22px;
    font-weight: 600;
    color : #464444;
}

.flatpickr-calendar {
    border-radius: 15px;
}
.flatpickr-months .flatpickr-month {
    background: #bd6c3f!important;
    color: #000!important;
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px!important;
    height: 40px!important;
    font-size: 14px !important;
}
.flatpickr-current-month .flatpickr-monthDropdown-months .flatpickr-monthDropdown-month {
    font-size: 16px !important;
    background: #bd6c3f!important;
}
.flatpickr-day.selected,.flatpickr-day.startRange,.flatpickr-day.endRange,.flatpickr-day.selected.inRange,.flatpickr-day.startRange.inRange,.flatpickr-day.endRange.inRange,.flatpickr-day.selected:focus,.flatpickr-day.startRange:focus,.flatpickr-day.endRange:focus,.flatpickr-day.selected:hover,.flatpickr-day.startRange:hover,.flatpickr-day.endRange:hover,.flatpickr-day.selected.prevMonthDay,.flatpickr-day.startRange.prevMonthDay,.flatpickr-day.endRange.prevMonthDay,.flatpickr-day.selected.nextMonthDay,.flatpickr-day.startRange.nextMonthDay,.flatpickr-day.endRange.nextMonthDay {
    background: #bd6c3f!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    border-color: #bd6c3f !important;
}

.img-flag {
    width: 20px;
    height: 15px;
    margin-right: 5px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered span {
    display: flex;
    align-items: center;
}
.select2-results__option span {
    display: flex;
    align-items: center;
}
.select2-container {
    margin-top: 6px !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #cecece!important;
    border-radius: 15px!important;
    height: 42px !important;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
    height: 42px!important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 42px!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 42px!important;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background: #bd6c3f!important;
    color: white;
}
/*****Estilo para categoria tours******/
.cat-img .imagen {
    position: relative;
    height: 430px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cat-img .imagen img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    width: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.cat-img .imagen .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Oscurece la imagen */
    z-index: 1;
}

.cat-img .contenido-cat {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    color: white;
    z-index: 2; /* Asegura que esté encima de la imagen */
}

.cat-img .contenido-cat h1 {
    margin: 0;
    font-size: 2em;
}
.desc-taxonomy p{
    margin-bottom: 2rem !important;
}

/************css para archive de posts del blog**************/
.mt-0 {margin-top: 0px !important;}

/*******css para single post******/
.author p{
    margin-bottom: -10px;
    color: #454343;
    font-size: 15px;
}
.post-blog h2 {
    font-size: 1.5em !important;
    font-weight: bold !important;
    margin-bottom: 0.75rem !important;
    color: #000 !important;
}
.post-blog h3 {
    font-size: 1.17em !important;
}
.post-blog p {
    text-align: justify;
}
.post-blog ul {
    list-style: inherit !important;
    padding-left: 30px !important;
}
.post-blog ol {
    list-style: decimal !important;
    padding-left: 30px !important;
}
#rank-math-toc {
    border: 1px solid #cecece;
    border-radius: 15px;
    padding: 15px;
    width: max-content;
    background-color:#f3f3f3;
    margin-bottom:15px !important;
}
#rank-math-toc h2{
    font-size:20px !important;
    margin-bottom: 5px !important;
}
#rank-math-toc nav ol{
   padding-left: 0px !important;
}
#rank-math-toc nav ol ol{
   padding-left: 20px !important;
}
#rank-math-toc nav ol li a{
   color: #5e5858;
}
#rank-math-toc nav ol li a:hover{
   text-decoration: underline;
   color:#bd6c3f;
}

.bg-white {
    background-color: #fff;
}
.p-10{
    padding: 10px;
}
.border-15{
    border-radius: 15px;
}
.img-post-blog {
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
    border-radius:15px;
}

/*******css para posts grid*****/
.posts-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(295px, 1fr));
    gap: 10px;
}
.posts-grid article {
    border: 1px solid #cecece;
    border-radius: 5px;
    background-color: #fff;
    transition: ease-in-out;
}
.posts-grid article:hover {
    box-shadow: 0px 0px 8px 0px #28282863;
    transition: 0.1s;
}
.posts-grid article .entry-header{
    overflow: hidden;
}
.posts-grid article .entry-header a img {
    height: 180px;
    object-fit: cover;
    transition: transform 300ms ease-out, filter 300ms ease-out;
    width: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.posts-grid article .entry-header a img:hover{
    transform: scale(1.05);
    cursor: pointer;
}
.posts-grid article .entry-header .entry-title {
    font-size: 16px;
    line-height: 1.2rem;
    padding: 10px 12px;
    margin: 0px;
}
.posts-grid article .entry-header .entry-autor {
    font-size: 13px;
    color: #7e7777;
    padding: 0px 12px;
}
.posts-grid article .entry-header .entry-title a:hover{
    color:#2e4334;
}
.posts-grid article .entry-content {
    font-size: 13.5px;
    padding: 10px 12px 0px 12px
}
.posts-grid article .entry-footer {
    padding: 10px 12px;
}
.posts-grid article .entry-footer a{
    background: #cecece;
    padding: 2px 8px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 500;
    color: #4e4e4e;
}
.posts-grid article .entry-footer a:hover{
    background: #2e4334;
    color: #fff;
}
/*****pages*****/
.valores{
    margin-bottom: 20px;
}
.valores ul li {
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.valores ul li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    color: #2e4334;
    margin-right: 4px;
}


/****estilos para el circulo de section 8 home******/
.info-circle {
    /*margin: 30px 0 120px 0;*/
    margin: 0px 0 88px 0;
}

.info-circle * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.info-circle .outer-circle {
    background: #ffe7e7;
    width: 420px;
    height: 420px;
    margin: auto;
    border-radius: 50%
}

.info-circle .inner-circle {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    width: 406px;
    height: 406px;
    margin: auto;
    border-radius: 50%
}

.info-circle .image {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    max-width: 406px;
    height: 406px;
    margin: auto;
    border-radius: 50%
}

.info-circle .info-blocks {
    position: relative;
    top: -400px;
    width: 400px;
    margin: auto
}

.info-circle .info-blocks .info-block {
    position: absolute;
    width: 400px;
    transition: 0.8s transform
}

.info-circle .info-blocks .info-block .info-icon {
    background: #2e4334;
    color: #fff;
    text-align: center;
    font-size: 24pt;
    padding: 17px 18px 19px 18px;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.info-circle .info-blocks .info-block .info-icon i {
    display: block
}

.info-circle .info-blocks>div:nth-of-type(even) .info-icon {
    float: left;
    margin-right: 16px
}

.info-circle .info-blocks>div:nth-of-type(odd) .info-icon {
    float: right;
    margin-left: 16px
}

.info-circle .info-blocks>div:nth-of-type(odd) {
    text-align: right
}

.info-circle .info-blocks>div:nth-of-type(1) {
    transform: translate(-290px,0)
}

.info-circle .info-blocks>div:nth-of-type(2) {
    transform: translate(290px,0)
}

.info-circle .info-blocks>div:nth-of-type(3) {
    transform: translate(-368px,154px)
}

.info-circle .info-blocks>div:nth-of-type(4) {
    transform: translate(368px,154px)
}

.info-circle .info-blocks>div:nth-of-type(5) {
    transform: translate(-290px,320px)
}

.info-circle .info-blocks>div:nth-of-type(6) {
    transform: translate(290px,320px)
}

.info-circle .info-text {
    float: left;
    width: calc(100% - 96px);
    margin-top: 4px;
}

.info-circle .info-text.title-only {
    margin-top: 30px;
}

.info-circle .info-text .title {
    font-size: 14pt;
    color: #333;
    margin: 0 0 8px 0;
}

.info-circle .info-text .text {
    color: #777;
    line-height: 16pt;
    margin: 0;
    font-size: 14.5px;

}
.info-circle .info-text p {
    color: #777;
    line-height: 16pt;
    margin: 0;
    font-size: 14.5px;

}
.info-circle .text-upper {
    text-transform: uppercase;
}

/***para pagina contacto****/
.contacto-container {
    margin-bottom: 20px;
}
.contacto-container .header-contacto{
    padding: 10px;
    border: 1px solid #cecece;
}
.contacto-container .header-contacto h3{
    font-size: 18px;
    margin: 0;
    color: #2e4334;
}
.contacto-container .content-contacto {
    padding: 10px;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
}
.contacto-container .content-contacto ul li {
    font-size: 15px;
    font-weight: 500;
    color: #2c2828;
    margin-bottom: 8px;
}
.contacto-container .content-contacto ul li i{
    margin-right: 5px;
}
.contacto-container .content-contacto ul li a:hover{
    text-decoration: underline;
    color: #2e4334;
}
.form-contacto {
    padding: 10px;
    border: 1px solid #cecece;
}
.form-contacto h3{
    font-size: 18px;
    margin: 0;
    color: #2e4334;
}
.form-contacto .lbl-contacto {
    font-size: 15px;
    font-weight: 600;
}
.form-contacto .lbl-contacto .input-contacto {
    border-color: #cecece;
    border: 1px solid #cecece;
    border-radius: 3px;
    width: 100%;
    padding: 5px;
    margin: 8px 0px;
}
.form-contacto .send-contacto {
    border-color: #cecece;
    border: 1px solid #cecece;
    border-radius: 3px;
    padding: 5px 20px;
    background-color: green;
    color: #fff;
    transition: ease-in-out;
}
.form-contacto .send-contacto:hover {
    cursor: pointer;
    box-shadow: 0px 0px 8px 0px #00000073;
    transition: 0.3s;
}

/*****CSS MEDIA QUERY****/
@media screen and (max-width: 768px) {
    .slider {
        height: calc(100vh - 120px); /* Ajuste para la altura del slider en pantallas móviles */
    }

    .slider .slides .slide {
        height: calc(100vh - 120px); /* Asegura que las diapositivas ocupen el espacio completo */
    }

    .slider .slides .slide img {
        object-fit: cover; /* Mantiene la proporción de la imagen en el contenedor */
    }

    .slider .slides .slide .content {
        bottom: 20px; /* Ajusta la posición del contenido */
        left: 50%;
        transform: translateX(-50%);
        width: 90%; /* Asegura que el contenido no se desborde */
        padding: 0 10px; /* Ajusta el padding para evitar que el contenido se corte en pantallas pequeñas */
    }

    .slider .slides .slide .content h2 {
        font-size: 24px; /* Ajuste del tamaño de la fuente para pantallas pequeñas */
        margin-bottom: 15px; /* Ajuste del margen inferior */
        line-height: 1.5rem; /* Ajuste del interlineado */
    }

    .slider .slides .slide .content a {
        padding: 8px 12px; /* Ajusta el padding del botón */
    }

    .prev-slider, .next-slider {
        font-size: 24px; /* Tamaño de fuente reducido para botones en pantallas pequeñas */
        padding: 5px 10px; /* Ajusta el padding de los botones */
    }
}

@media screen and (max-width: 768px) {
    .banner-1 {
        height: 440px; 
    }
    .banner-1 .bg-image {
        padding: 15px;
    }
    .banner-1 .bg-image div{
        width: 100%;
    }
    .banner-1 .bg-image div h2{
        font-size: 1.3rem;
    }
    .banner-1 .bg-image div p {
        font-size: 14.5px;
        text-align: justify;
    }

    .banner-2 {
        height: 440px; 
    }
    .banner-2 .bg-image {
        padding: 15px;
    }
    .banner-2 .bg-image div{
        width: 100%;
    }
    .banner-2 .bg-image div h2{
        font-size: 1.3rem;
    }
    .banner-2 .bg-image div p {
        font-size: 14.5px;
        text-align: justify;
    }
    .row .presentacion h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .row .presentacion p {
        text-align: justify;
        font-size: 14.5px;
    }
    .title-color-1 {
        font-size: 22px;
        line-height: 30px;
    }
    .footer-content {
        display: flex;
        padding: 50px 0px;
        flex-direction: column;
        gap: 20px;
    }
    .footer-content .links-footer, .destinos, .contacto {
        padding: 0px 10px;
    }
    .footer-content .destinos .grid-destinos .grid {
        flex-basis: 97px;
    }
    .footer-content .links-footer, .footer-content .destinos {
        border-right: 0px solid #cecece; 
    }
    .footer-copy .container .copyright {
        flex-direction: column;
        align-items: center;
    }
    .footer-copy .container .copyright span {
        font-size: 12px;
        text-align: center;
        margin-bottom: 10px;
    }
    p{
        font-size: 15px;
    }
    .cat-img .imagen {
        height: 250px;
    }
    .cat-img .imagen img {
        height: 250px;
    }
    .content-tour {
        flex-direction: column;
    }
    .content-tour .grid-left {
        width: 100% !important;
    }
    .content-tour .grid-right {
        width: 100% !important;
        padding-left: 0px !important;
    }
    .resenas {
        padding: 30px 0px;
    }
    .d-none {
        display: none !important;
    }
    .content-tour .grid-right {
        margin-top: 20px !important;
    }
    .p-t-sm-30 {
        padding-top: 30px;
    }

}
.row-2 {
	display:flex;
    flex-wrap: nowrap;
	gap: 15px;
	margin-bottom: 15px;
}
.row-2 div img{
	border-radius: 15px;
}
/***media query circle***/

@media screen and (max-width: 550px) {
    .outer-circle {
        display: none;
    }
    .info-circle .info-blocks .info-block{
        position: initial;
        width: 100%;
        transition: 0.8s transform;
    }
    .info-blocks {
        display: flex!important;
        flex-direction: column!important;
        gap: 20px!important;
        position: initial!important;
        top: -400px!important;
        width: auto!important;
        margin: auto!important;
    }
    .info-circle .info-blocks>div:nth-of-type(1) {
        transform: inherit !important;
    }
    .info-circle .info-blocks>div:nth-of-type(2) {
        transform: inherit !important;
    }
    .info-circle .info-blocks>div:nth-of-type(3) {
        transform: inherit !important;
    }
    .info-circle .info-blocks>div:nth-of-type(4) {
        transform: inherit !important;
    }
    .info-circle .info-blocks>div:nth-of-type(5) {
        transform: inherit !important;
    }
    .info-circle .info-blocks>div:nth-of-type(6) {
        transform: inherit !important;
    }
}
.cLcbjv {
	display:none !important;
}
.footer-content .contacto .socials li a div{
    color: #fff;
    background-color: #00000075;
    border-radius: 50%;
    padding: 8px 6px 2px 6px;
    text-align: center;
    transition: all;
}
.footer-content .contacto .socials li a div:hover{
    background-color: #bd6c3f;
    transition: ease-in, ease-out;
    box-shadow: 0px 0px 3px 0px #fff000;
}
.footer-content .contacto .socials li a div .svg-trip{
    width: 22px;
    height: auto;
}
/*CSS FAQS HOME*/
.faqs-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
    margin-top:40px;
}

.faq-column{
    display:flex;
    flex-direction:column;
    gap:20px;
}

.faq-item{
    background:#fff;
    border:1px solid #e5e5e5;
    border-radius:14px;
    overflow:hidden;
    transition:0.3s ease;
}

.faq-question{
	display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding: 12px;
    cursor: pointer;
    text-align: left;
}

.faq-question h3{
    margin:0;
    font-size:20px;
    line-height:1.4;
    font-weight:700;
}

.faq-icon{
    font-size:28px;
    font-weight:600;
    transition:0.3s ease;
    flex-shrink:0;
}

.faq-answer{
    max-height:0;
    overflow:hidden;
    transition:max-height .4s ease;
}

.faq-answer-content{
    padding: 0px 12px 12px 12px;
    line-height:1.5;
    color:#666;
}
.faq-answer-content p{
    font-size: 14px;
	text-align:left;
	margin-bottom: 0px;
}

/* ACTIVO */
.faq-item.active .faq-answer{
    max-height:500px;
}

.faq-item.active .faq-icon{
    transform:rotate(180deg);
}

/* MOBILE */
@media(max-width:768px){

    .faqs-grid{
        grid-template-columns:1fr;
    }
	.faq-question h3 {
		font-size: 16px;
	}

}
/*CSS PARA FORM DE HOME*/
.contact-home{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:30px;
    align-items:center;
}
@media(max-width:768px){
    .contact-home{
        display:block;
    }
}

#form-tour-contact {
	background: #bd6c3f;
    padding: 20px;
    border-radius: 15px;
}
#form-tour-contact .form-group {
	display: flex;
    flex-direction: column;
    margin-bottom: 12px;
}
#form-tour-contact .form-group label{
    font-size: 15px;
    color: #1a1919;
	font-weight: 600;
    margin-bottom: 5px;
}
#form-tour-contact .form-group input{
    font-size: 15px;
    color: #fff;
    padding: 12px;
    border: none;
    border-radius: 15px;
    background: #a75a2f;
    outline: none;
}
#form-tour-contact .form-group input::placeholder{
    font-size: 15px;
    color: #ffffffb8;
}
#form-tour-contact .form-group select{
    font-size: 15px;
    color: #fff;
    padding: 12px;
    border: none;
    border-radius: 15px;
    background: #a75a2f;
    outline: none;
}
#form-tour-contact .form-group input:focus-visible{
    outline: none;
}
#form-tour-contact .btn-submit{
	outline: none;
    font-size: 16px;
    background: #fff;
    border: none;
    padding: 8px 18px;
    border-radius: 15px;
    cursor: pointer;
	margin-top: 20px;
}
#form-tour-contact .btn-submit:hover{
	background: #a75a2f;
	color: #fff;
}
#form-tour-contact .btn-submit:disabled{
    opacity:.7;
    cursor:not-allowed;
}

/* MENSAJES */
#form-tour-contact .form-message .success{
    background:#d1f7dd;
    color:#146c2e;
    padding:15px 18px;
    border-radius:10px;
    font-size:15px;
}

#form-tour-contact .form-message .error{
    background:#ffe2e2;
    color:#b42318;
    padding:15px 18px;
    border-radius:10px;
    font-size:15px;
}
